Uploaded image for project: 'Hadoop YARN'
  1. Hadoop YARN
  2. YARN-4233 YARN Timeline Service plugin: ATS v1.5
  3. YARN-4688

Allow YARN system metrics publisher to use ATS v1.5 APIs

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: timelineserver
    • Labels:
      None

      Description

      We may want to consider to use ATS v1.5 APIs for system metrics publisher. There are some contributions from the ATS v2 branch that refactors the YARN SMP to allow it work with multiple versions. We may also need to consider merge in this change.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                gtcarrera9 Li Lu
                Reporter:
                gtcarrera9 Li Lu
              • Votes:
                0 Vote for this issue
                Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated: